This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1020789 - [abrt] gtk-redshift-1.7-5.fc19: setup_context: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] gtk-redshift-1.7-5.fc19: setup_context: Process /usr/bin/python2.7 was...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: redshift (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miloš Komarčević
Fedora Extras Quality Assurance
abrt_hash:392a589f4fbaa00743957e35d80...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-18 05:30 EDT by dtdraganov
Modified: 2015-02-17 12:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:43:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (47.40 KB, text/plain)
2013-10-18 05:30 EDT, dtdraganov
no flags Details
File: cgroup (141 bytes, text/plain)
2013-10-18 05:30 EDT, dtdraganov
no flags Details
File: core_backtrace (12.49 KB, text/plain)
2013-10-18 05:30 EDT, dtdraganov
no flags Details
File: dso_list (9.15 KB, text/plain)
2013-10-18 05:30 EDT, dtdraganov
no flags Details
File: environ (3.04 KB, text/plain)
2013-10-18 05:30 EDT, dtdraganov
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-18 05:30 EDT, dtdraganov
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-18 05:30 EDT, dtdraganov
no flags Details
File: maps (50.38 KB, text/plain)
2013-10-18 05:30 EDT, dtdraganov
no flags Details
File: open_fds (481 bytes, text/plain)
2013-10-18 05:30 EDT, dtdraganov
no flags Details
File: proc_pid_status (930 bytes, text/plain)
2013-10-18 05:30 EDT, dtdraganov
no flags Details
File: var_log_messages (516 bytes, text/plain)
2013-10-18 05:30 EDT, dtdraganov
no flags Details

  None (edit)
Description dtdraganov 2013-10-18 05:30:19 EDT
Description of problem:
Just quit the program redshift.

Version-Release number of selected component:
gtk-redshift-1.7-5.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        python /usr/bin/gtk-redshift
crash_function: setup_context
executable:     /usr/bin/python2.7
kernel:         3.11.3-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 setup_context at /usr/src/debug/Python-2.7.5/Python/_warnings.c:449
 #1 do_warn at /usr/src/debug/Python-2.7.5/Python/_warnings.c:594
 #2 PyErr_WarnEx at /usr/src/debug/Python-2.7.5/Python/_warnings.c:720
 #3 _log_func at gobjectmodule.c:2316
 #6 dispatch_unix_signals at gmain.c:4822
 #7 glib_worker_main at gmain.c:5431
 #8 g_thread_proxy at gthread.c:798
 #10 clone at ../sysdeps/unix/sysv/linux/x86_64/clone.S:113
Comment 1 dtdraganov 2013-10-18 05:30:23 EDT
Created attachment 813668 [details]
File: backtrace
Comment 2 dtdraganov 2013-10-18 05:30:26 EDT
Created attachment 813669 [details]
File: cgroup
Comment 3 dtdraganov 2013-10-18 05:30:30 EDT
Created attachment 813670 [details]
File: core_backtrace
Comment 4 dtdraganov 2013-10-18 05:30:33 EDT
Created attachment 813671 [details]
File: dso_list
Comment 5 dtdraganov 2013-10-18 05:30:36 EDT
Created attachment 813672 [details]
File: environ
Comment 6 dtdraganov 2013-10-18 05:30:39 EDT
Created attachment 813673 [details]
File: exploitable
Comment 7 dtdraganov 2013-10-18 05:30:44 EDT
Created attachment 813674 [details]
File: limits
Comment 8 dtdraganov 2013-10-18 05:30:48 EDT
Created attachment 813675 [details]
File: maps
Comment 9 dtdraganov 2013-10-18 05:30:51 EDT
Created attachment 813676 [details]
File: open_fds
Comment 10 dtdraganov 2013-10-18 05:30:54 EDT
Created attachment 813677 [details]
File: proc_pid_status
Comment 11 dtdraganov 2013-10-18 05:30:57 EDT
Created attachment 813679 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 15:17:27 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 12:43:31 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.